Subject: RE: L/C deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 06:22:43 -0800 (PST)

Sorry no LC (even under the format below).

Rodney and I are meeting later on today to go through current transactions.  I am sure he will bring this up in more detail on your behalf.

 -----Original Message-----
From: 	Garner, Bruce  
Sent:	Wednesday, November 14, 2001 7:03 AM
To:	Kitchen, Louise
Subject:	FW: L/C deals
Importance:	High

Louise,

I am in town and would like to meet up with you when you get a chance but have a hot question for you.

We have a new steel trade in London that is a back to back where we make $100,000.  It has us issuing an LC but we will be receiving an LC from the purchasers. Note we will get the LC from the purchaser prior to us posting an LC to the producer. If we need to post cash we can discount the LC from the purchaser to post cash. 

I think this meets the objectives but want to check with you. 

thanks and I will set up a time on your schedule.

regards
bruce

 -----Original Message-----
From: 	Repole, Gianpiero  
Sent:	13 November 2001 11:32
To:	Castleman, Kent; Garner, Bruce
Subject:	L/C deals
Importance:	High

Bruce/Kent

as per telecon with Bruce, here is details of deal:

Material:			Hot rolled coils
Quantity:			About 20,000Mt
Value:				Usd 4.5 million about
Purchase terms:		Cfrfo at sight
Sales terms:			Ciffo 60 days from b/l date
Expected margin:		Usd 4 to 5/Mt
Supplier:			EZDK, Egypt
Customer:			Gonvarri Spain and Italy plants
Shipment:			50% jan 50% feb

Please confirm we can proceed with sale or we need to release customer.

Rgds
Gianpiero & Inaki